/*
Theme Name: Vietnam Veterans Association of Australia
Theme URI: http://www.swim.com.au
Author: SWiM Communications
Author URI: http://www.swim.com.au
Description: Theme designed and built for VVAA by SWiM Communications.
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700|Lora:400,700);

body{
font-family: 'Source Sans Pro', sans-serif;
}

body, input, textarea, .page-title span, .pingback a.url{
	font-family: 'Source Sans Pro', sans-serif;
}


a:link, a:visited{
color:#970000;
text-decoration:none;	
}
a:active, a:hover{
color:#5D6443;	
text-decoration:none;
}


h1{
font-family: 'Lora', serif;
}

/* content area position */
#main {position:relative; overflow:visible;}
#container {margin-left:220px; width:490px; margin-top: -30px; min-height:1400px;}
#content {margin:0;}
/* left menu position and width */
#primary {position:absolute; top:40px; left:0; width:210px;}
/* right menu position and width */
#secondary { top:10px; left:740px; width:200px;}



#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper{
	
width:940px;	
}

#access{
	
background: #5D6442;	
}

#access a{
	color:#fff;	
	font: bold 14px Arial, sans-serif;
padding: 10px 20px;	
}

#access .menu-header, div.menu{
	margin-right:10px;
margin-left:0px;	
}

#access .menu-header ul, div.menu ul{
	margin-top:-30px;
float:right;
}


#content, #content input, #content textarea{

	font-size:14px;
	line-height:20px;
}




/* =Menu
-------------------------------------------------------------- */



#access ul ul a {
	background: #fff;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #fff;
	color: #970100;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {

color: #fff;
}



#access ul li.current_page_item > a:hover, #access ul li.current-menu-ancestor > a:hover, #access ul li.current-menu-item > a:hover, #access ul li.current-menu-parent > a:hover{

color: #970100!important;
}


#header{
padding: 20px 0 0; 	
	
}

#branding img{
border-bottom:0;
border-top:10px solid #5D6442;
}

#site-title, #site-description{
display:none;	
}


#dc_jqaccordion_widget-2-item ul a{
	
padding-left: 18px!important;	
}

 .widget-area ul ul{
	margin-left:0!important;
}

.widget-title {
    background: none repeat scroll 0 0 #5D6443;
    color: #fff;
    font-weight: bold;
    width: 200px;
	padding:8px 15px;
}

#content .entry-title{
color:	 #970100;
text-transform: uppercase;
font-size: 24px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
font-family: 'Source Sans Pro', sans-serif;
}



table.em-calendar td{
	padding:2px 8px!important;
	
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
	
color:#970000!important;
	
}

table.em-calendar td.eventless-today, table.em-calendar td.eventful-today{
background-color:#cccccc!important;
	
}

.meta-sep, .author, .vcard{
display:none;	
}
#site-info{
	font-size:12px;
	font-weight:normal;
	color:#000;
	width:940px;
}

#site-generator{
display:none;	
}

#swim{
	color:#fff;
	font-size:11px;
text-align:right;
width: 960px;
margin: 0 auto;	
}


#colophon {
    border-top: 1px solid #818181;
    margin-top: -4px;
    overflow: hidden;
    padding: 18px 0;
}


#recent-posts-plus-2 ul{

	list-style:none!important;
	margin-left:13px!important;
}

#recent-posts-plus-2 a:link, #recent-posts-plus-2 a:visited{
	font-weight:bold;
	font-size:12px;
	
}

#recent-posts-plus-2 a:hover, #recent-posts-plus-2 a:active{
text-decoration:none;	
}

#recent-posts-plus-2 .widget-title{
	
display:none;	
}

.widget-title a:link, .widget-title a:visited{
	color:#fff;
	text-decoration:none;	
}

.widget-title a:hover, .widget-title a:active{
	color:#ccc;
	text-decoration:none;	
}

#content{
	
margin-top:25px;	
}

#foot-wrap{
	margin: 0 auto;	
width: 960px;	
}

#copyright{
	
	color:#fff;
	font-size:11px;
text-align:left;
width: 350px;

float:right;
	
width:400px;
float:left;	
}

#em-calendar-138, .em-calendar-wrapper{
	
width:200px!important;
}

.sml_subscribe{
	
padding:12px;	
}

.sml_emailinput{
	
width:165px;	
}


.widget-container{
	margin: 0 0 10px;
	
}

#content h1{
	
	color:#970000;
}

#content h2{
		color:#5D6443;
		font-weight:bold;
		font-size:18px;
}

#content h3{
		font-weight:bold;
	color:#5D6443;
	font-size:15px;
}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr{
	
margin-bottom:14px;	
}

.search-number, .search-unit, .search-name {
	margin-bottom:10px;
	padding:5px;
	color:#970100;
	font-size:16px;
	font-weight:bold;
}

.name-title {
	color:#970100;
	font-size:14px;
	font-weight:bold;	
}

#state_data table:first-child td {
  background: none repeat scroll 0 0 #5D6443;
}

#sub_directory_data table:first-child td {
  background: none repeat scroll 0 0 #5D6443;
  color: #FFFFFF;
}

#state_data strong {
  background: none repeat scroll 0 0 #5D6443;
  color: #FFFFFF;
}

#content tr td {
  border-top: 1px solid #e7e7e7;
  padding: 6px 24px;
  vertical-align: middle;
}
